Source: debsums
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Anders Kaseorg <andersk@mit.edu>,
           Axel Beckert <abe@debian.org>
Section: admin
Priority: optional
# The used debhelper build-dependency (and the debhelper compatibility
# level) of debsums needs to be supported in stable without backports,
# i.e. 10 for stretch, 12 for buster, 13 for bullseye
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               libfile-fnmatch-perl <!nocheck>,
               libtest-command-simple-perl <!nocheck>,
               po4a
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/debsums
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/debsums.git
Rules-Requires-Root: no

Package: debsums
Architecture: all
Depends: libdpkg-perl,
         libfile-fnmatch-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: bash-completion
Description: tool for verification of installed package files against MD5 checksums
 debsums can verify the integrity of installed package files against
 MD5 checksums installed by the package, or generated from a .deb
 archive.
